Subject: With about INR 1Cr (10Mn) in hand, what business can I start in India?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 05:55:50 +0000

Algaily's Digest
Your Quora Digest

-----

Question: With about INR 1Cr (10Mn) in hand, what business can I start in India?

Answer from Vaibhav Chaturvedy

I have a bias and that would reflect in my answer, if you don't like that I am not to say any sorry.

70 lacs is enough amount to start a manufacturing firm. In indian automob
Read More: http://www.quora.com/With-about-INR-1Cr-10Mn-in-hand-what-business-can-I-start-in-India?top_ans=2957887
-----
Question: How do I reach 7-10 LPA within 3 years in the IT industry?

Answer from Shreyash Soni

I’ve seen 100s of people in my company who worked for 2–2.5 years and then switched to comapanies like Accenture ,Cognizant etc. These 2 companies I personally know gave 70~80
Read More: http://www.quora.com/How-do-I-reach-7-10-LPA-within-3-years-in-the-IT-industry?top_ans=227358159
-----
Question: I'm 13 and get bullied at school for being stupid, or not knowing some things they do, and I'm tired of it. I've been getting depressed and anxious when I go to school. What should I do?

Answer from Shiva Shukla

I was the tallest girl in my school. 5′9″ is not so common height for a girl and when your height suddenly touch the peak you are obviously odd one out.

On top of this I was 
Read More: http://www.quora.com/Im-13-and-get-bullied-at-school-for-being-stupid-or-not-knowing-some-things-they-do-and-Im-tired-of-it-Ive-been-getting-depressed-and-anxious-when-I-go-to-school-What-should-I-do?top_ans=205479712
-----
Question: Is China planing to attack India by September/October? How is India’s preparedness considering they are a huge power?

Answer from Alok Mathur

I think India is in a position to give a bloody nose to China even today. In Oct the situation will be even better because snow would have set in the Laddakh area, and no army
Read More: http://www.quora.com/Is-China-planing-to-attack-India-by-September-October-How-is-India-s-preparedness-considering-they-are-a-huge-power?top_ans=230015990
-----
Question: What happens if both engines fail on a plane over the Atlantic?

Answer from Frank Fowells

It has been a while since I was doing Atlantic crossings but this is pretty much what would happen. Once it was confirmed that all engines had shutdown, for whatever reason, t
Read More: http://www.quora.com/What-happens-if-both-engines-fail-on-a-plane-over-the-Atlantic?top_ans=211797522
-----
Question: Is Germany a free country?

Answer from Ilja Klemm

Hi!

No, unfortunately not. We Germans are enslaved.

Enslaved by beer, tasty sausages, a stubborn desire to over-engineer everything, and the masochistic tendency to follow r
Read More: http://www.quora.com/Is-Germany-a-free-country?top_ans=46999730
-----
Question: I am having 10 years of IT experience but now I don’t feel like working anymore. It’s very demotivating to work. I want to leave the IT field but not having any further plans. What should I do?

Answer from Pravin Atigre

Hello, Thanks for A2A.

It is very normal if you work in a corporate, especially in the IT industry. I have been working more than 10 years now in IT. I was dealing with the s
Read More: http://www.quora.com/I-am-having-10-years-of-IT-experience-but-now-I-don-t-feel-like-working-anymore-It-s-very-demotivating-to-work-I-want-to-leave-the-IT-field-but-not-having-any-further-plans-What-should-I-do?top_ans=208883213
-----
Question: How many JF-17s would it take to hunt down a made for India Rafale jet?

Answer from Rohit Bhogale

Consider a situation where, Only 1 Rafale is patrolling with full AAM missiles

and enemy launched an attack with their JF-17 Jets.

So how many JF-17 Jets will be needed to h
Read More: http://www.quora.com/How-many-JF-17s-would-it-take-to-hunt-down-a-made-for-India-Rafale-jet?top_ans=221108237
-----
Question: Is Japan a good country for German immigrants?

Answer from Sebastian Rutten

Japan is not a good country for any immigrants really. Dont get me wrong, I really like the country. But what is a great place to visit is not necessarily a great place to liv
Read More: http://www.quora.com/Is-Japan-a-good-country-for-German-immigrants?top_ans=220359700
-----
Question: My age is 25 and I want to retire at 50. What is the investment plan for my retirement?

Answer from Ramachandra Shenoi

You are 25 now. You wish to retire at 50. You wish to build up a corpus. Let us frame a Strategy, involving, Debt, FDs, MFs, Equity.

Let me suggest 3 groups.

Group 1 Savings
Read More: http://www.quora.com/My-age-is-25-and-I-want-to-retire-at-50-What-is-the-investment-plan-for-my-retirement?top_ans=229662528
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598421348068515&et=2&id=1142b24a27d64fe7855c1d8a64959550&request_id=1459185451296535442&source&src=1&st=1598421348068515&stories=1_zU30ezRfvWS%7C1_Lux9IniLHaa%7C1_juo5BwsjnTH%7C1_VbBmrwFfwkK%7C1_X0yQinWacZx%7C1_RYmxAX5ycDP%7C1_XaCZFBcJLN6%7C1_XbtA8A4TKpK%7C1_Xitl8PiEfTx%7C1_zBSvs80DXWA&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=1142b24a27d64fe7855c1d8a64959550&t=1598421348550945&token=8767f0937302d7b4a14cbe67ec6ff1e94eb327625917e03627c1dcb2280adefa6a66b486b497ca2e1a945dd0b5c6d08bac46635ce686cf702f69e5770831b3ff&type=2&uid=1229773278